/* CSS Document */

/*--------------------------------------------------------------------------------------------
	Global 
  --------------------------------------------------------------------------------------------*/
html, body {
	margin:0;
	padding:0;
	height:100%;
	text-align:center; /* For IE < 6 centring */
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	background:#d1dddb url(../images/bg.png) left top repeat-x;
}

/* Floaters */
.right {
	float:right;
}
.left {
	float:left;
}
.clear {
	clear:both;
	line-height:0px;
	height:0px;
}
/* NB: Must have ie.css if you use this */
.clearfix:after {
    content:"."; 
    display:block;
	height:0;
    clear:both; 
    visibility:hidden;
}

/* Remove outlines in FF */
:focus { -moz-outline-style: none; }

a img {
	border:0;
}

img.right {
    float:right;
    margin-left: 10px;
}

img.left {
    float:left;
    margin-right: 10px;
}

img.desaturate {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}


/*--------------------------------------------------------------------------------------------
	Structural 
  --------------------------------------------------------------------------------------------*/

div#container { /* Static width */
	width:960px;
	margin-left:auto;
	margin-right:auto;
	min-height:100%;	
	text-align:left; /* Revert IE < 6 centring */
}

/* Header */
div#contentTop	{
	margin:0 10px;
}
div#header {
	margin-top:14px;
	height:96px;
}
div#banner	{
	height:246px;
	background:transparent left top no-repeat;
}
div#Feature	{
	float:right;
	width:274px;
	height:130px;
	margin:127px 10px 16px 0;
	overflow:hidden;
}
	div#Feature p	{
		color:#d7e6d2;
		margin:0;
		padding:0;
		font-size:0.9em;
		line-height:1.4em;
	}
		div#Feature p a	{
			font-weight:bold;
			color:#fff;
			text-decoration:none;
		}
		div#Feature p.leadin	{
			color:#fff;
			font-size:1em;
			font-weight:bold;
			padding-bottom:8px;
			margin-bottom:4px;
			background:transparent url(../images/bg-hairline.png) left bottom no-repeat;
		}
		
div#Intro	{
	margin-top:20px;
	background:transparent url(../images/bg-leadin.png) left top repeat-y;
	padding:23px 0;
}
	div#Intro p	{
		color:#fff;
		text-align:center;
		font-weight:bold;
		padding:0;
		margin:0;
	}

.note {
	margin: 10px 10px 50px 10px;
	color: #496360;
	font-weight: bold;
}

.note a {
	color: #496360;
	font-weight: normal;
	text-decoration: underline;
}

div#nav {
	float:right;
	margin:34px 5px 0 0;
}
div#sidebar {
	
}
div#contentWrapper	{
	margin-left:10px;
	padding-top:6px;
	background:transparent url(../images/bg-leadin-shadow.png) left top no-repeat;
	zoom:1;
}
div#content {
	
}
div.newsItem	{
	float:left;
	margin:0 13px 0 0;
	/*height:196px;*/
	padding-bottom:20px;
	width:308px;
	background:transparent url(../images/bg-newsitem.png) left top no-repeat;
}
	div.newsItem img.thumb	{
		float:right;
		margin:7px 7px 0 0;
	}
	div.newsItem p.title	{
		font-size:0.95em;
		padding:0;
		margin:25px 0 20px 11px;
		color:#496360;
		font-weight:bold;
	}
	div.newsItem .newsItem__content	{
		font-size:0.95em;
		line-height:1.6em;
		padding:0;
		margin:0 24px 0 11px;
		color:#788a87;
		white-space: normal;
	}
	div.newsItem ul {
		margin-right: 30px;
	}
img.arrow	{
	padding-left:8px;
}
	
div.lastNewsItem	{
	margin-right:0px;
}
/* Footer */
div#footer {
	margin:0 10px;
	border-top:1px solid #cfd8d6;
	padding-bottom:30px;
}
	div#footer p	{
		color:#666;
		font-size:0.85em;
		line-height:1.4em;
		padding:0;
	}
	div#footer h3	{
		font-size:0.95em;
		color:#36897e;
		font-weight:bold;
		display:block;
		margin:10px 0 10px 10px;
		padding:0;
	}

div#footer p.footerP {
	margin: 10px 0 0 10px;
}

div.column	{
	width:292px;
	margin-right:28px;
	float:left;
}
div.column p	{
	margin:0 0px 0 10px;
}
	div.column p img	{
		margin:0 0 20px 20px;
	}
div.lastColumn	{
	margin-right:0;
}

div#footer div.firstColumn p,
div#footer div.firstColumn h3	{
	margin:10px 0 0 10px;	
}

div#dqltag {
	position:relative;
	width:100%;
}
div#dqltag div {	
	position:absolute;
	right:0px;
	top:-82px;
}
div#dqltag img {
	opacity:1;
}
div#dqltag a:hover img {
	opacity:0.75;
}

/*--------------------------------------------------------------------------------------------
	Accordion 
  --------------------------------------------------------------------------------------------*/  
div


ectInfo	{
	height:50px;
	overflow:hidden;
	cursor:pointer;
	background:transparent url(../images/bg-accordion-toggle.png) left top no-repeat;
}
	div.projectInfo p.name	{
		font-size:0.95em;
		font-weight:bold;
		color:#496360;
		margin:20px 0 0 10px;
	}
	div.projectInfo p	{
		color:#7a8f8c;
		font-size:0.85em;
		font-weight:normal;
		margin:20px 10px 0 10px;
	}

div.selectedProject	{
	background:transparent url(../images/bg-project.png) left top repeat-x;
	overflow:auto;
	height:184px;
}
	div.selectedProject p.name	{
		font-size:1.1em;
	}

/*--------------------------------------------------------------------------------------------
	Navigation 
  --------------------------------------------------------------------------------------------*/  
/* Main nav */
ul#navbar {
	list-style:none;
	padding:0;
	margin:0;
}  
ul#navbar li {
	float:left;
    text-transform: lowercase;
}
	ul#navbar li.last a	{
		background:none;	
		padding:10px 0 13px 37px;
	}
	
ul#navbar a {	
	display:block;
	padding:10px 37px;
	color:#36897e;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-decoration:none;
	background:transparent url(../images/nav-splitter.png) right top no-repeat;
} 
ul#navbar a:hover {
	color:#606261;
} 
ul#navbar li.current a {
	/* Selected menu item */
	color:#606261;
}  

  
/*--------------------------------------------------------------------------------------------
	Typography
  --------------------------------------------------------------------------------------------*/
/* Headings */
h1 {
}
h2 {
}
h3 {
	font-size: 1em;
	color: #496360;
	margin: 15px 10px;
}
h4 {
}
/* Type */
p {
	padding:0;
	margin:0;
}

a	{
	text-decoration:none;
	color:#496360;
}



/*--------------------------------------------------------------------------------------------
	Forms - form, input, label etc
  --------------------------------------------------------------------------------------------*/
form {
	padding:10px 6px 0 7px;
	margin:0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

#ContactForm_ContactForm .field {
    width: 302px;
    float: left;
    overflow: hidden;
    padding: 0 0 10px 0;
}
#ContactForm_ContactForm div.textarea {
    width: 302px;
    float: right;
    overflow: hidden;
    margin-right: 1px;
}
.required {
    display: block;
    font-size: 11px;
    color: red;
    margin: 5px;
}


input	{
    line-height:21px;
    height:21px;
    background: #e2e5e4;
    box-shadow:
        0 0 0 3px #fff,
        0 0 5px 5px #eee;
}
#ContactForm_ContactForm input	{
     width:287px;
}

input,textarea	{
	border:0;
	background:#e2e5e4;	
	padding:0;
	margin:7px 0 0 7px;
	color:#496360;
	font-family:Helvetica, Arial, sans-serif;
	font-size:0.95em;
}

textarea	{
	width:288px;
	min-width:288px;
	max-width:288px;
	height:125px;
	min-height:125px;
	max-height:125px;
    box-shadow:
        0 0 0 3px #fff,
        0 0 5px 5px #eee;
}

label {
    display: block;
    margin-left:4px;
}
label.left {
    float: none;
}
label, .title	{
	color:#496360;
	font-weight:bold;
	font-size:0.95em;
}
input#ContactForm_ContactForm_action_submit	{
	width:82px;
	height:32px;
	cursor:pointer;
	float:right;
	margin:8px 10px 0 0;
	background:transparent url(../images/submit.png) left top no-repeat;
    box-shadow: none;
}
/*--------------------------------------------------------------------------------------------
	Project Panels
  --------------------------------------------------------------------------------------------*/
	
#ProjectPanels	{
	margin:0;
	padding:0;
	list-style:none;
	zoom:1;
}
.proj	{
	height:50px;
	overflow:hidden;
	cursor:pointer;
	background:transparent url(../images/bg-accordion-toggle.png) left top no-repeat;
	margin:0;
	padding:0;
	position:relative;
}
	.proj img	{
		/* margin-top:-67px; */
	}
    .proj span	{
        display:block;
        font-size:1em;
        font-weight:bold;
        color:#496360;
        margin:20px 0px 0 10px;
        width:590px;
        background:transparent url(../images/arrow-down.gif) right center no-repeat;
    }
    .projLiner	{
        float:left;
        width: 590px;
    }
	.proj span.open	{
		background:transparent url(../images/arrow-up.gif) right center no-repeat;
	}
	.proj p, .proj li {
		color:#7a8f8c;
		font-size:0.95em;
		line-height:1.6em;
		font-weight:normal;
		margin:20px 10px 0 10px;
	}
		.proj p.caption	{
			color:#859391;
			font-size:0.85em;
			margin-top:5px;
		}

.imgOverlay	{
	background:transparent url(../images/overlay.png) left top repeat-x;
	position:absolute;
	right:0;
	width:323px;
}

.selectedProj	{
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	background:#d9e4e3 url(../images/bg-project.png) left top repeat-x;
}
	.selectedProj span	{
		font-size:1.1em;
	}
	.selectedProj img	{
		margin-top:0;
	}

li#capabilities0 {
	background: url(../images/bg-capa0.png) top no-repeat;
	padding: 6px 5px 0 15px;
}
.art-img {
    margin: 3px 4px 0 0;
    border: solid #fff 3px;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(70, 70, 70, 0.5);
    -moz-box-shadow:    0px 0px 3px 0px rgba(70, 70, 70, 0.5);
    box-shadow:         0px 0px 3px 0px rgba(70, 70, 70, 0.5);
}


/*--------------------------------------------------------------------------------------------
	People
  --------------------------------------------------------------------------------------------*/ 
 
#PeopleContainer { 
	position:relative;
	overflow:hidden;
	width:940px;
    height:246px;
	
}
.people {
	margin:0;
	padding:0;
	display:block;
	list-style:none;
	width:950px;
    height:122px;
	left:0;
}
#People2	{
	top:122px;
}
 
li.profile {
	float:left;
	display:block;
	overflow:hidden;
	width:134px;
	height:122px;
	margin:0;
	padding:0;
	border-right:1px solid #e4e4e4;
	background:transparent url(../images/bg-people-active.png) left top repeat-y;
}
ul li.end	{
	border-right:none;
}
div.profileImg	{
	width:133px;
	overflow:hidden;
	height:100%;
	float:left;
	cursor:pointer;
	background-repeat:no-repeat;
}
div.profileImg img {
	margin:0;
	padding:0;
}

li.profile p	{
	color:#596f6c;
	float:right;
	width:160px;
	/*display:none;*/
	font-size:0.95em;
	margin:0 0 5px 0;
	padding:0;
}
	li.profile p strong {
		display:block;
		margin-top: 12px;
	}

	li.profile p strong.no-format {
		line-height: 12px;
		margin: 0px;
	}

/*--------------------------------------------------------------------------------------------
	Contact form 
  --------------------------------------------------------------------------------------------*/ 
	
div.loading	{		
		background:transparent url(../images/ajax-loader.gif) right 5px no-repeat;
	}
	div#response	{
		min-height:50px;
		width:510px;
		float:left;
		margin-top:8px;
	}
		div#response h2	{
			padding:0;
			margin:5px;
		}
	
	input.error,
	textarea.error{
		color:#900;
		background:#F99;
	}	
	
/*--------------------------------------------------------------------------------------------
	News 
  --------------------------------------------------------------------------------------------*/	
div#News div	{
	background:transparent url(../images/bg-hairline2.png) left bottom no-repeat;
	
}
	div#News div a	{
		background:transparent url(../images/arrow.gif) right center no-repeat;
		color:#496360;
		font-size:0.95em;
		font-weight:bold;
		display:block;
		line-height:1.4em;
		text-decoration:none;
		padding:10px 0 10px 10px;
		margin-right:10px;
	}
	
/* ====== */	
	
div.newsImg	{
	background:transparent url(../images/news-img-top.png) left top no-repeat;
	margin:0 5px;
	padding:7px 0 0 0;
}
	div.newsImg div	{
		text-align:center;
		background:transparent url(../images/news-img-mid.png) left top repeat-y;
	}
	
div.newsImgBttm	{
	height:7px;
	background:transparent url(../images/news-img-bttm.png) left top no-repeat;
	margin:0 5px 7px 5px;
	clear:both;
}

div#content ul { color: #899997; }

div#content ul li { margin-bottom: 5px; }

div#content ul li ul li {
	list-style-type:disc;
}

p.underline {
    text-decoration: underline;
}
